curl -X POST "https://api.orwel.io/api/v1/identities" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"email": "user@example.com", "name": "John Doe"}'
{
"data": {
"id": "ff0e8400-e29b-41d4-a716-446655440010",
"email": "user@example.com",
"name": "John Doe"
}
}
Identities
Create Identity
Create a new visitor identity
POST
/
api
/
v1
/
identities
curl -X POST "https://api.orwel.io/api/v1/identities" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"email": "user@example.com", "name": "John Doe"}'
{
"data": {
"id": "ff0e8400-e29b-41d4-a716-446655440010",
"email": "user@example.com",
"name": "John Doe"
}
}
Request Body
string
Email address
string
Full name
object
Custom traits
curl -X POST "https://api.orwel.io/api/v1/identities" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"email": "user@example.com", "name": "John Doe"}'
{
"data": {
"id": "ff0e8400-e29b-41d4-a716-446655440010",
"email": "user@example.com",
"name": "John Doe"
}
}
⌘I